AsterNet Class Library (Sandcastle documentation)

| ManagerConnection QueueCallerJoin Event

Raised when a caller joins a Queue.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event QueueCallerJoinEventHandler QueueCallerJoin

    Public Event QueueCallerJoin As QueueCallerJoinEventHandler

    public:
     event QueueCallerJoinEventHandler^ QueueCallerJoin {
    	void add (QueueCallerJoinEventHandler^ value);
    	void remove (QueueCallerJoinEventHandler^ value);
    }

    member QueueCallerJoin : IEvent<QueueCallerJoinEventHandler,
        QueueCallerJoinEvent>

#### Value

Type: AsterNET.Manager
QueueCallerJoinEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace